Diluen Cheong

  • Registered on: 2012-05-15
  • Last connection: 2012-05-15

Activity

Reported issues: 0

2012-05-15

14:33 Redmine Help: RE: Redmine requires Bundler. But it's there!!
Etienne Massip wrote:
> Etienne Massip wrote:
> > Diluen Cheong wrote:
> > > Hmm, but I do have bundler installed....
14:23 Redmine Help: RE: Redmine requires Bundler. But it's there!!
Etienne Massip wrote:
> Diluen Cheong wrote:
> > Hmm, but I do have bundler installed. I don't know why Redmine isn...
14:19 Redmine Help: RE: Redmine requires Bundler. But it's there!!
Hmm, but I do have bundler installed. I don't know why Redmine isn't detecting it.
12:18 Redmine Help: RE: Redmine requires Bundler. But it's there!!
Here's the screenshot of my error when I try to load up Redmine in my browser.
12:09 Redmine Help: RE: Redmine requires Bundler. But it's there!!
Etienne Massip wrote:
> Yeah but I still don't think it matters since I think Psych has never been installable with ...
11:56 Redmine Help: RE: Redmine requires Bundler. But it's there!!
@echo $GEM_HOME@ returns an empty output.
@gem install psych@ returns an error. Something about yaml.h is missing.

Also available in: Atom